callout.unicode.font
Prev | Callouts | Next

## callout.unicode.font

callout.unicode.font — Specify a font for Unicode glyphs

## Synopsis

    <xsl:param name="callout.unicode.font">ZapfDingbats</xsl:param>

## Description

The name of the font to specify around Unicode callout glyphs. If set to the empty string, no font change will occur.

Prev | Up | Next
callout.unicode | Home | callout.unicode.number.limit